@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: "Comic Sans MS", cursive;
	color: #000;
	background-color: #FFF;
	background-image: url(../../images/01_index/bssoec_website_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

p {
	margin: 0px;
}

.wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	min-height: 768px;
}


/* +++++++++++++++  Webpage Content   ++++++++++++++++++ */

.content_area {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++  Webpage Header Information   ++++++++++++++ */

#header {
	height: 167px;
}

#logo {
	float: left;
	width: 162px;
	height: 157px;
	margin-left: 25px;
	margin-top: 10px;
	}
	
#slogan {
	float: left;
	width: 256px;
	height: 27px;
	margin-left: 7px;
	margin-top: 50px;
	}

#email {
	float: right;
	width: 78px;
	height: 59px;
	margin-top: 20px;
	}

#weather {
	float: right;
	width: 331px;
	height: 52px;
	margin-top: 115px;
	margin-left: 498px;
	position: absolute;
}


#weather_box {
	width: 830px;
	height: 74px;
	margin-right: auto;
	margin-left: auto;
	}
	
#weather_info {
	width: 640px;
	height: 74px;
	margin-right: 95px;
	margin-left: 95px;
	}
	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	
	
/* +++++++++++++  Buttons & Page Links   +++++++++++++++ */

div.menulist {
	padding: 0px;
	height: 26px;
	width: 642px;
	float: right;
	position: relative;
	top: 0px;
	text-align: right;
	margin-top: 10px;
}

.menulist ul {
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.menulist li {
	list-style-type: none;
	margin-left: 0px;
}

.menulist li a, .menulist li a:link, .menulist li a:visited {
	display: block;
	color: #A609CC;
	text-decoration: none;
	height: 20px;
	width: 85px;
	float: right;
	font-size: 12px;
	text-align: center;
	background-image: url(../../images/01_index/butons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

.menulist li a:hover {
	text-decoration: underline;
}	


/* ++++++++++++  2nd Buttons & Page Links   +++++++++++++ */


div.menulist_2 {
	padding: 0px;
	height: 26px;
	width: 485px;
	float: left;
	position: relative;
	top: 0px;
	text-align: right;
	margin-top: 5px;
	margin-left: 67px;
}

.menulist_2 ul {
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.menulist_2 li {
	margin: 0px;
	list-style-type: none;
}

.menulist_2 li a, .menulist_2 li a:link, .menulist_2 li a:visited {
	display: block;
	color: #A609CC;
	text-decoration: none;
	height: 20px;
	width: 85px;
	float: right;
	font-size: 12px;
	text-align: center;
	background-image: url(../../images/01_index/butons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

.menulist_2 li a:hover {
	text-decoration: underline;
}	

/*#world {
	height: 85px;
	width: 85px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 5px
	}
*/

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	
	
/* +++++++++++++++  Banner Photograph   ++++++++++++++++ */

.banner {
	width: 819px;
	height: 256px;
	margin-top: 5px;
	margin-left: 12px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	
	
/* +++++++++++++++++  BSSOEC Title   +++++++++++++++++++ */

.bssoec_title {
	width: 819px;
	height: 39px;
	position: relative;
	float: left;
	}

.bssoec {
	width: 600px;
	height: 39px;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	font-weight: bold;
	color: #006837;
	padding-left: 0px;
	position: relative;
	float: left;
	margin-top: 0px;
	text-align: left;
	margin-left: 12px;
	}

.bssoec_brochure {
	width: 210px;
	height: 39px;
	position: absolute;
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #30C;
	text-align: center;
	margin-top: 9px;
	margin-left: 610px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Main Text & Images ++++++++++++++++++++ */

#text_images {
	width: 830px;
	height: 225px;
	float: left;
	}
	
#text {
	width: 563px;
	height: 215px;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	margin-bottom: 50px;
	}
	
#text p {
	margin-bottom: 10px;
	}
	
#first_image {
	width: 238px;
	height: 97px;
	float: right;
	}
	
#second_image {
	width: 238px;
	height: 97px;
	float: right;
	margin-top: 29px;
	}
		
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++ Footer ++++++++++++++++++++++++++ */

.footer {
	width: 830px;
	height: 97px;
	margin-top: 280px;
	display: block;
	position: relative;
	z-index: -5;
	}
	
.aca_logo {
	width: 68px;
	height: 67px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	}
	
.accred_logo {
	width: 68px;
	height: 67px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	}
	
.icf_logo {
	width: 50px;
	height: 67px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	}
	
.address {
	width: 374px;
	height: 67px;
	float: left;
	margin-right: 5px;
	margin-left: 6px;
	font-size: 11px;
	font-weight: bold;
	color: #0B22F7;
	text-align: center;
	margin-top: 5px;
	}	
	
.cfa_logo {
	width: 92px;
	height: 67px;
	float: left;
	margin-left: 10px;
	}
	
.disability {
	width: 67px;
	height: 67px;
	float: right;
	margin-right: 2px;
	margin-left: 5px;
	}	

.doe_logo {
	width: 92px;
	height: 67px;
	float: left;
	margin-left: 22px;
	margin-top: 18px;
	}
	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++ Top of Page +++++++++++++++++++++++ */

.anchor {
	text-align: left;
	position: absolute;
	top: 390px;
	margin-left: 10px;
	}

.anchor a, .anchor a:link, .anchor a:visited {
	font-size: xx-small;
	font-style: oblique;
	font-weight: bold;
	color: #33F;
	text-align: left;
	}
.wrapper .content_area table tr td {


}



.anchor_2 {
	text-align: left;
	position: absolute;
	margin-left: 690px;
	}

.anchor_2 a, .anchor_2 a:link, .anchor a:visited {
	font-size: xx-small;
	font-weight: bold;
	color: #33F;
	text-align: left;
	}
.wrapper .content_area table tr td {


}


.anchor_3 {
	text-align: left;
	position: absolute;
	margin-left: 545px;
	}

.anchor_3 a, .anchor_3 a:link, .anchor a:visited {
	font-size: xx-small;
	font-weight: bold;
	color: #33F;
	text-align: left;
	}
.wrapper .content_area table tr td {


}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++++++++ Activity Bottom Info +++++++++++++++++ */

.activity_box {
	width: 92px;
	height: 67px;
	float: left;
	margin-left: 30px;
	}


#activity_documents {
	font-size: 14px;
	font-weight: bold;
	color: #044F0D;
	text-align: center;
	float: right;
	height: 20px;
	width: 250px;
	margin-top: 10px;
	margin-right: 1px;
	}
	
#activity_documents p {
	margin-bottom: 5px;
	}	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


